$Revision: 1.3 $
$Date: 2005/08/24 22:26:17 $

# Parameters

## `radius_config` (string)

This is the location of the configuration file of radius client libraries.

Default value is "/usr/local/etc/radiusclient/radiusclient.conf".

### radius_config parameter usage

    modparam("avp_radius", "radius_config", "/etc/radiusclient.conf")

## `caller_service_type` (integer)

This is the value of the Service-Type radius attribute to be used, when caller's attributes are loaded.

Default value is dictionary value of "SIP-Caller-AVPs" Service-Type.

### radius_config parameter usage

    modparam("avp_radius", "caller_service_type", 18)